@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
a{
    text-decoration: none;
    color: #3D3D3D;
    font-family: "Lato", sans-serif;
}

.header { 
    padding: 48px;

}

.container {
    margin: 0 auto;
    max-width: 1280px;
}

.header-menu li {
    display: inline-block;
    margin: 12px;
    text-transform: uppercase;
    font-size: 20px;
    
}
.header-menu a:hover{
    color: #F1B128;

}

.header-menu {
    text-align: right;
    display: inline-block;
    width: calc(100% - 150px);
    vertical-align: middle;
}
.logo-header {
    display: inline-block;
    vertical-align: middle;
}

.background {
    height: calc(100vh - 142px);
    background: url("../img/picbg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.title {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    padding-bottom: 40px;
    font-family: "Montserrat", sans-serif;
}

.section {
padding-top: 80px ;
}

.sub-title {
    text-align: center;
    font-size: 18px;
    padding-bottom: 40px;
}
.line{
    width: 100px;
    height: 6px;
    background-color: #F48E0B;
    border: none;

}
.pic-mid {
    text-align: center;
    padding-top: 40px;
    
}
.line-pic { 
    display: flex;
    justify-content: center;
    
}
.section-servis {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 30px;

}
.servis-block1 {
    width: 560px;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-right: 70px;
    align-items: flex-start;

}
    
.service-image-container {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

.service-block-label {
    position: absolute;
    left: 16px;
    bottom: 16px;
    padding: 16px 31px;
    background-color:#333333;
    color: #FFFFFF;
}

.servis-block2 {
    width: 560px;
    padding-top: 10px;
}
.servis-block2-title {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 32px;
}
.servis-block2-title span {
    color: #F1AD1D;
}

.servis-block2-text {
    font-size: 14px;
    line-height: 22px;
    color: #505050;
}
.servis-block2-text p {
    padding-bottom: 32px;
}

.servis-block2-button {
    margin-top: 18px;
}
.btn {
    height: 52px;
    padding: 12px 32px;
    background-color: #F1AD1D;
    border: none;
    outline: none;
    color: #fff;

}
.btn-uppercase {
    text-transform: uppercase;
}
.photo-menu {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.photo-menu-item {
    font-size: 14px;
    line-height: 14px;
    font-family: "Lato", sans-serif;
    font-style: normal;
    border: 1px solid #333333;
    margin-right: 10px;
    padding: 14px 41px;
}
.photo-menu-item:last-child {
    margin-right: 0px;
}
.portfolio {
    display: grid;
    grid-template: repeat(3, 280px) / repeat(4, 280px);
    grid-gap: 15px;
    justify-content: center;
    margin-top: 44px;

    /* width: 1170px; */
}
.portfolio img {
    margin-bottom: 10px;
}
.portfolio-call-to-action {
    border: 2px solid #333333;
    display: flex;
    flex-direction: column;
    padding: 56px 12px 36px;
    justify-content: space-between;   
    text-align: center;
}
.portfolio-call-to-action h3 {
font-size: 18px;
line-height: 22px;
}
.reviews-container {
    display:grid;
    grid-template: auto / repeat(3, 400px);
    grid-gap: 0px 30px;
    justify-content: center;
}

.review-top {
    position: relative;
    /* padding-left: 70px;
    padding-top: 40px;
    padding-bottom: 20px; */
    padding: 25px 0 6px 70px;
}


.review-top .line {
    width: 100%;
}

.review-top::before {
content: "";
background-image: url(../img/qoute-mark.png);
height: 48px;
width: 52px;
/* display: block; */
position: absolute;
top: 0;
left: 0;
}

.review-name, .review-profession {
display: block;
}

.review-photo {
    float: left;
}

.review-person {
    margin-top: 50px;
}
.heading-block::after {
    height: 4px;
    width: 64px;
    background-color:#F48E0B;
    content: "";
    display: block;
    /* margin: 0 auto; */
    position: absolute;
    bottom: 0;
    left: calc(50% - 32px);
}
.heading-block {
    position: relative;
}

